{
    "Plex"             : "plex",
    "Transmission"     : "transmission",
    "Resilio sync"     : "rslsync",
    "NextCloud"        : "nextcloud",
    "OwnCloud"         : "owncloud",
    "Files downloader" : "cai_downloader",
    "OpenFire"         : "openfire",
    "phpMyAdmin"       : "phpmyadmin",
    "phpPgAdmin"       : "phppgadmin"
}
